{
    "id": "wangqingzhou311-bleBlueTooth",
    "name": "Android、ios、小程序等ble蓝牙小票、标签、面单打印插件",
    "displayName": "Android、ios、小程序等ble蓝牙小票、标签、面单打印插件",
    "version": "1.02",
    "description": "蓝牙打印参考示例，支持vue3，小程序、APP（安卓，ios），可以对不同型号打印机的指令发送即可打印，理论上任何打印机的指令都可以在例子中运行；demo附含指令文档手册自行查询。",
    "keywords": [
        "蓝牙打印",
        "二维码打印",
        "小票打印",
        "标签打印",
        "打印指令"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}